h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp79434e84{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:visited{ color:#F1EDF1; text-decoration: none} 
		a.wsp79434e84:active{ color:#FFFFFF; text-decoration: none} 
		a.wsp79434e84:hover{ color:#FFFFFF; text-decoration: underline} 
		a.wsp6e3a76ce{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:visited{ color:#400000; text-decoration: none} 
		a.wsp6e3a76ce:active{ color:#FF0000; text-decoration: underline} 
		a.wsp6e3a76ce:hover{ color:#1779A3; text-decoration: underline} 
		a.wsp2eac3f94{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:visited{ color:#FFFFFF; text-decoration: underline} 
		a.wsp2eac3f94:active{ color:#FF0000; text-decoration: underline} 
		a.wsp2eac3f94:hover{ color:#FFFFFF; text-decoration: none} 
#menu_63d39395 a { text-decoration: none; }
#menu_63d39395_pane { background-color: #1779A3; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_63d39395_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_63d39395_entry { padding-left: 10px; padding-right: 10px; }
#menu_63d39395_entry:hover { background-color: #FFFFFF; color: #1779A3 !important; }
#menu_63d39395_entry:hover span { color:#1779A3 !important; }
		.menu_63d39395_mainMenuEntry { text-align: center; }
		.menu_63d39395_mainMenuEntry:hover {	background-color:#FFFFFF; }
		.menu_63d39395_mainMenuEntry:hover span {	color:#1779A3 !important; }
		#menu_63d39395 .mobileEntry { display: none; } 
		#menu_63d39395 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_63d39395 .mobileEntry { display: block; } 
			#menu_63d39395 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; background-image: url(resim/art3475780.gif); background-position:top left; background-repeat:repeat; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_3e972e1a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_3e972e1a_padding { margin: 10px; display: block;  }
#container_76d795b9 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:120px; background:none;  }
#container_76d795b9_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_2e24f618 { vertical-align: bottom; position:relative; display: inline-block; width:86%; background:none;  }
#heading_53fe16f0 { box-sizing: border-box; vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:280px; background:none; border: 0px solid #404040;  }
.textstyle3 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#400000;  }
#container_6203156b { vertical-align: top; position:relative; display: inline-block; width:67%; min-height:120px; background-color:#1779A3;  }
#container_6203156b_padding { margin: 10px; display: block;  }
.textstyle4 { text-align:right; }
.textstyle5 { font-size:13pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  }
#container_42d56d81 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:14px; background-color:#2C2825; background: linear-gradient(to bottom, #7F7F7F, #2C2825);  }
#container_42d56d81_padding { margin: 10px; display: block;  }
#menu_63d39395 { vertical-align: bottom; position:relative; display: inline-block; width:671px; height:34px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:23px;  }
.textstyle6 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:117px; height:34px; left:10px;  }
.textstyle7 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.style4 { position:absolute; width:230px; height:34px; left:127px;  }
.style5 { position:absolute; width:190px; height:34px; left:357px;  }
.style6 { position:absolute; width:100px; height:34px; left:547px;  }
.style7 { position:absolute; width:100px; height:34px; left:647px;  }
.style8 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.textstyle8 { font-size:14pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#img_1681dbae { vertical-align: bottom; position:relative; display: inline-block; width:100%; background:none;  }
#container_1975f533 { vertical-align: top; position:relative; display: inline-block; width:91%; min-height:504px; max-width:800px; background:none;  }
#container_1975f533_padding { margin: 10px; display: block;  }
#heading_11e1ef4a { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle11 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2;  }
#button_3f64061c { vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; width:150px; height:40px; background-color:#1779A3;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_30874ec3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_30874ec3_padding { margin: 10px; display: block;  }
#container_43ce0907 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_43ce0907_padding { margin: 10px; display: block;  }
#img_11a35d22 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_23450e17 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_23450e17_padding { margin: 10px; display: block;  }
#img_6e748f5e { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_381a1372 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_381a1372_padding { margin: 10px; display: block;  }
#img_1c92798f { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_7ee6e398 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle14 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_3865e664 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3865e664_padding { margin: 10px; display: block;  }
#container_25956e11 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_25956e11_padding { margin: 10px; display: block;  }
#img_c264c71 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#container_37bd461a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_37bd461a_padding { margin: 10px; display: block;  }
#img_34050a68 { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#container_3178eff1 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_3178eff1_padding { margin: 10px; display: block;  }
#img_2c8f50be { vertical-align: bottom; position:relative; display: inline-block; width:103%; background:none;  }
#heading_4b831265 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_2f8706e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_2f8706e1_padding { margin: 10px; display: block;  }
#container_232ad451 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_232ad451_padding { margin: 10px; display: block;  }
#img_1dbd07e1 { vertical-align: bottom; position:relative; display: inline-block; width:101%; background:none;  }
#container_32c4bf2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_32c4bf2_padding { margin: 10px; display: block;  }
#img_38b0c03c { vertical-align: bottom; position:relative; display: inline-block; width:104%; background:none;  }
#container_1f60ba66 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1f60ba66_padding { margin: 10px; display: block;  }
#img_46388754 { vertical-align: bottom; position:relative; display: inline-block; width:102%; background:none;  }
#heading_36dd3583 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_2cef6342 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle16 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#heading_76e9636f { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#heading_2ac88db4 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
#container_7c221dc2 { vertical-align: top; position:relative; display: inline-block; width:92%; min-height:388px; background:none;  }
#container_7c221dc2_padding { margin: 10px; display: block;  }
#container_5f7807de { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:370px; background:none;  }
#container_5f7807de_padding { margin: 10px; display: block;  }
#html_66a9edc6 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; margin:140px 0px 0px 0px;width:69%; height:214px; background-color:#E5E5E5; border: 1px solid #A0A0A0;  }
#container_3b32d54d { vertical-align: top; position:relative; display: inline-block; width:38%; min-height:369px; background:none;  }
#container_3b32d54d_padding { margin: 10px; display: block;  }
#img_4e314a53 { vertical-align: bottom; position:relative; display: inline-block; width:92%; background:none;  }
#heading_32e6c151 { vertical-align: bottom; position:relative; display: inline-block; width:203px; background:none;  }
.textstyle17 { font-size:13pt; font-family:Arial, Helvetica, sans-serif; color:#1779A3; font-weight:bold;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:underline;  }
#container_502757ee { vertical-align: top; position:relative; display: inline-block; width:29%; min-height:370px; background:none;  }
#container_502757ee_padding { margin: 10px; display: block;  }
#container_77372e38 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_77372e38_padding { margin: 10px; display: block;  }
#container_2fae9c13 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2fae9c13_padding { margin: 10px; display: block;  }
.textstyle20 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_36ac8cfd { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_36ac8cfd_padding { margin: 10px; display: block;  }
#container_5e561c23 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background:none;  }
#container_5e561c23_padding { margin: 10px; display: block;  }
.textstyle21 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_310b62c8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_310b62c8_padding { margin: 10px; display: block;  }
#container_460cd34f { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_460cd34f_padding { margin: 10px; display: block;  }
#container_7ad017df { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background-color:#1779A3;  }
#container_7ad017df_padding { margin: 10px; display: block;  }
#container_1a5708a7 { vertical-align: top; position:relative; display: inline-block; width:34%; min-height:150px; background-color:#1779A3;  }
#container_1a5708a7_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 450px)
{
		#container_76d795b9 { width:100%;  }
		#container_6203156b { width:100%;  }
		#menu_63d39395 { width:100px;  }
		#container_43ce0907 { width:100%;  }
		#container_23450e17 { width:100%;  }
		#container_381a1372 { width:100%;  }
		#container_25956e11 { width:100%;  }
		#container_37bd461a { width:100%;  }
		#container_3178eff1 { width:100%;  }
		#container_232ad451 { width:100%;  }
		#container_32c4bf2 { width:100%;  }
		#container_1f60ba66 { width:100%;  }
		#container_5f7807de { width:100%;  }
		#container_3b32d54d { width:100%;  }
		#container_502757ee { width:100%;  }
		#container_2fae9c13 { width:100%;  }
		#container_36ac8cfd { width:100%;  }
		#container_5e561c23 { width:100%;  }
		#container_460cd34f { width:100%;  }
		#container_7ad017df { width:100%;  }
		#container_1a5708a7 { width:100%;  }
}
